/*ny_Banner 开始*/
.ny_Banner { width:100%; height:320px; overflow:hidden; margin:0 auto; padding:0; position:relative;}

.ny_Main { width:100%; height:auto; min-height:300px; margin:0 auto; padding:0;}

/*搜索 开始*/
.Ss_Main { width:1200px; height:auto; margin:60px auto; padding:0;}
.Ss_Main .Ss_Form { width:670px; height:58px; overflow:hidden; margin:0 auto 60px; padding:0 86px 0 0; border:1px solid #ccc; border-radius:4px; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.Ss_Form .SsIpt { width:100%; height:56px; overflow:hidden; margin:0; padding:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.Ss_Form .SsIpt input { display:block; width:100%; height:56px; overflow:hidden; line-height:56px; color:#454545; font-size:16px; white-space:nowrap; text-overflow:ellipsis; margin:0; padding:0 20px; background-color:#fff; border:0; outline:none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.Ss_Form .SsIpt input::-moz-placeholder { color:#aaa;}
.Ss_Form .SsIpt input:-ms-input-placeholder { color:#aaa;}
.Ss_Form .SsIpt input::-webkit-input-placeholder { color:#aaa;}
.Ss_Form .SsBtn { width:86px; height:56px; overflow:hidden; margin:0; padding:0; position:absolute; top:0; right:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.Ss_Form .SsBtn input { display:block; width:100%; height:56px; overflow:hidden; margin:0; padding:0; background:#eef0f5 url(../images/SSbtn_icon2.svg) center center no-repeat; background-size: 32px 32px; border:0; outline:none; cursor:pointer; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.Ss_Form .SsBtn:hover input { background:#00a662 url(../images/SSbtn_icon1.svg) center center no-repeat; background-size: 32px 32px;}

.Ss_Main .Ss_List { width:100%; height:auto; margin:0 auto; padding:0;}
.Ss_List ul li { width:100%; height:auto; margin:0 auto 30px; padding:30px; background-color:#fff; box-shadow:0 0 20px 0 rgba(6, 15, 38, 0.07); border-radius:10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.Ss_List ul li .Ss_Con { width:100%; height:48px; overflow:hidden; margin:0 auto; padding:0 108px 0 48px; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.Ss_List ul li .Ss_Con i { display:block; width:48px; height:48px; overflow:hidden; line-height:48px; color:#fff; font-size:18px; font-weight:bold; text-align:center; font-style:normal; margin:0; padding:0; background-color:#00a662; border-radius:50%; position:absolute; left:0; top:0;}
.Ss_List ul li .Ss_Con span { display:block; width:108px; height:48px; overflow:hidden; line-height:48px; color:#bfbfbf; font-size:14px; text-align:right; margin:0; padding:0; position:absolute; top:0; right:0;}
.Ss_List ul li .Ss_Con span img { display:inline-block; width:18px; height:18px; margin:-2px 10px 0 0; padding:0; vertical-align:middle;}
.Ss_List ul li .Ss_Con .Ss_Name { width:100%; height:auto; overflow:hidden; margin:0 auto; padding:0 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.Ss_List ul li .Ss_Con .Ss_Name a { display:block; width:100%; height:48px; overflow:hidden; line-height:48px; color:#333; font-size:18px; white-space:nowrap; text-overflow:ellipsis; margin:0 auto; padding:0;}
.Ss_List ul li:hover .Ss_Con .Ss_Name a { color:#00a662;}
/*搜索 结束*/

/*Solution_Main 开始*/
.Solution_Main { width:1200px; height: auto; min-height: 300px; margin: 60px auto; padding: 0;}
.Solution_Main .Solution_List { width:100%; height: auto; margin: 0 auto; padding: 0;}
.Solution_List ul li { width:22.75%; height: auto; margin: 0 3% 30px 0; padding: 30px 30px 20px; background-color: #fff; border-radius: 12px; box-shadow: 0 0 20px 0 rgba(6, 15, 38, 0.07); float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.Solution_List ul li:nth-child(4n+4) { margin:0 0 30px;}
.Solution_List ul li:hover { box-shadow: 0 0 20px 0 rgba(6, 15, 38, 0.14);}
.Solution_List ul li a.SoluIco { background-color:#70962f; display:block; width:72px; height:72px; overflow:hidden; line-height:72px; color:#fff; font-size:18px; font-weight:bold; text-align:center; margin:0 auto; padding:0; border-radius:50%;}
.Solution_List ul li a.SoluIco1 { background-color:#00a662;}
.Solution_List ul li a.SoluIco2 { background-color:#c89a00;}
.Solution_List ul li a.SoluIco3 { background-color:#2f8d96;}
.Solution_List ul li a.SoluIco4 { background-color:#2f9661;}
.Solution_List ul li a.SoluName { display:block; width:100%; height:30px; overflow:hidden; line-height:30px; color:#333; font-size:18px; font-weight:bold; text-align:center; white-space: nowrap; text-overflow: ellipsis; margin:15px auto; padding:0;}
.Solution_List ul li:hover a.SoluName { color:#00a662;}
.Solution_List ul li p { width:100%; height:54px; overflow:hidden; line-height:18px; color:#999; font-size:13px; word-break:break-all; text-align:justify; margin:0 auto; padding:0; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.Solution_List ul li a.SoluBtn { display: block; width: 100%; height: 46px; overflow: hidden; line-height: 46px; color: #e1e1e1; font-size: 14px; margin: 20px auto 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.Solution_List ul li a.SoluBtn i { display: block; width: 46px; height: 46px; overflow: hidden; margin: 0; padding: 0; border: 1px solid #e1e1e1; border-radius: 50px; background:#fff url(../images/jtIco5.svg) center center no-repeat; background-size: 20px 20px; float: right; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.Solution_List ul li:hover a.SoluBtn { color:#00a662;}
.Solution_List ul li:hover a.SoluBtn i { background:#00a662 url(../images/jtIco4.svg) center center no-repeat; background-size: 20px 20px; border: 1px solid #00a662;}

.Solution_Menu { width: 100%; height: auto; margin: 0; padding: 0; background-color: #fff; border-radius: 8px; box-shadow: 0 0 14px 2px rgba(0, 0, 0, 0.04);}
.Solution_Menu dl { padding: 0 0 10px;}
.Solution_Menu dl dt { width: 100%; height: 60px; overflow: hidden; line-height: 60px; color: #808080; font-size: 20px; text-align: center; background-color: #f0f0f0; border-radius: 8px 8px 0 0; margin: 0 auto 10px; padding: 0;}
.Solution_Menu dl dd { width: 100%; height: 60px; margin: 0; padding: 0;}
.Solution_Menu dl dd a { display: block; width: 100%; height: 60px; overflow: hidden; line-height: 60px; color: #454545; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; margin: 0; padding: 0 30px; border-radius: 0; background:none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.Solution_Menu dl dd a:hover, .Solution_Menu dl dd a.cur { width: 103%; color: #fff; background-color: #00a662; border-radius: 0 8px 8px 0;}
/*Solution_Main 结束*/


/* nyProducts start */

.nyProducts .nyProducts_main {
    margin: 0 auto;
  }
  
  .nyProducts_main .nyProducts_list {
    margin: 80px auto 100px;
  }
  
  .nyProducts_list ul {
    margin: 0 -20px;
  }
  
  .nyProducts_list ul li {
    width: 33.333333%;
    margin-bottom: 60px;
    padding: 0 20px;
    float: left;
  }
  
  .nyProducts_list ul li .nyProducts_con {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    width: 100%;
    height: 280px;
    overflow: hidden;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_img a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_img a img {
    display: block;
    width: 100%;
    height: 100%;
    margin: auto;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
  }
  
  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_img a img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_img a::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: linear-gradient(-160deg, rgba(0, 166, 98, 0) 40%, rgba(0, 166, 98, 0));
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
  }
  
  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_img a::after {
    background: linear-gradient(-160deg, rgba(0, 166, 98, 0) 40%, rgba(0, 166, 98, 1));
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text {
    margin-top: 20px;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_name {
    margin-bottom: 20px;
    padding: 0 16px 10px;
    border-bottom: 1px solid #dfdfdf;
  }
  
  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_text .nyProducts_name {
    border-bottom: 1px solid #00a662;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_name a {
    width: 100%;
    height: 32px;
    overflow: hidden;
    line-height: 32px;
    color: #222;
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  
  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_text .nyProducts_name a {
    color: #00a662;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_cs {
    margin: 0 auto;
    padding: 0 16px;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_cs p {
    line-height: 30px;
    color: #777;
    font-size: 16px;
    padding: 1px 0 1px 16px;
    position: relative;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_cs p::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background-color: #00a662;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 13px;
  }
  
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_more {
    margin-top: 40px;
    padding: 0 16px;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_more a {
    display: block;
    width: 150px;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    background-color: #00a662;
    position: relative;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_more a::before {
    content: '';
    display: block;
    width: 36px;
    height: 1px;
    background-color: #fff;
    margin: 19.5px 0;
    float: left;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_more a em {
    display: block;
    width: 7px;
    height: 7px;
    background-color: #fff;
    border-radius: 50%;
    margin: 16.5px 16px 16.5px 0;
    float: left;
  }
  
  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_text .nyProducts_more a {
    background-color: #008c53;
  }
  
  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_text .nyProducts_more a::before {
    width: 48px;
  }
  /* nyProducts end */


  /* nyProShow_head start */
.nyProShow_head {
    padding: 100px 0;
    background-color: #000;
    position: relative;
  }
  
  .nyProShow_head::before {
    content: '';
    display: block;
    width: 100%;
    height: 100px;
    overflow: hidden;
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 166, 98, 0) 50%, rgba(0, 166, 98, 1) 100%);
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
  }
  
  .nyProShow_head .nyProShowHead_img {
    height: 100%;
    margin: 0 auto;
  }
  
  .nyProShowHead_img .swiper-container {
    width: 100%;
    height: 100%;
    position: relative;
  }
  
  .nyProShowHead_img .swiper-container::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: linear-gradient(to bottom, #000, rgba(0, 0, 0, 0));
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
  }
  
  .nyProShowHead_img .swiper-container .swiper-slide {
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 100px 0;
    position: relative;
  }
  
  .nyProShowHead_img .swiper-container .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
  }
  
  .nyProShow_head .nyProShowHead_text { margin-bottom:50px}
  
  .nyProShowHead_text h1 {
    line-height: 50px;
    color: #fff;
    font-size: 44px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
  }
  
  .nyProShowHead_text h1 a {
    display: inline-block;
    width: 132px;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    text-align: center;
    background-color: #00a662;
    vertical-align: top;
    margin: 5px 0 0 20px;
  }
  
  .nyProShowHead_text h1 a:hover {
    background-color: #008c53;
  }
  
  .nyProShowHead_text h1 a i {
    display: inline-block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    vertical-align: middle;
    margin: -2px 8px 0 0;
  }
  
  .nyProShowHead_text h1 a i svg {
    display: block;
    width: 100%;
    height: 100%;
  }
  
  .nyProShowHead_text h1 a i svg path {
    fill: #ffffff;
  }
  
  .nyProShowHead_text h1 a:hover i svg path {
    fill: #ffffff;
  }
  
  .nyProShowHead_text dl {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
  }
  
  .nyProShowHead_text dl dd {
    display: inline-block;
    line-height: 30px;
    color: rgba(255, 255, 255, .45);
    font-size: 16px;
    margin: 0 18px;
    vertical-align: top;
  }
  
  .nyProShowHead_text dl dd::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    margin: 12px 12px 12px 0;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, .45);
    float: left;
  }
  
  
  .nyProShow_head .nyProShowHead_bottom {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    z-index: 3;
  }
  
  .nyProShowHead_bottom .nyProShowHead_small {
    width: 384px;
    padding: 15px 0;
    float: left;
  }
  
  .nyProShowHead_small .swiper-container .swiper-slide {
    height: 70px;
    overflow: hidden;
    border: 2px solid rgba(255, 255, 255, .25);
    background-color: #000;
    position: relative;
    cursor: pointer;
  }
  
  .nyProShowHead_small .swiper-container .swiper-slide.on,
  .nyProShowHead_small .swiper-container .swiper-slide:hover {
    border: 2px solid #00a662;
  }
  
  .nyProShowHead_small .swiper-container .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
  }
  
  .nyProShowHead_small .swiper-container .swiper-slide::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0, 0, 0, .15);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
  }
  
  .nyProShowHead_small .swiper-container .swiper-slide.on::after,
  .nyProShowHead_small .swiper-container .swiper-slide:hover::after {
    background-color: rgba(0, 0, 0, 0);
  }
  
  
  .nyProShowHead_bottom .nyProShow_PrevNext {
    float: right;
    padding: 30px 0;
    text-align: right;
  }
  
  .nyProShow_PrevNext a {
    display: inline-block;
    height: 40px;
    line-height: 38px;
    color: #fff;
    font-size: 16px;
    margin: 0 0 0 16px;
    padding: 0 20px;
    border: 1px solid rgba(255, 255, 255, .3);
  
    vertical-align: top;
  }
  
  .nyProShow_PrevNext a:hover {
    border: 1px solid #fff;
  }
  
  .nyProShow_PrevNext a i {
    display: inline-block;
    width: 22px;
    height: 22px;
    overflow: hidden;
    vertical-align: middle;
    margin: -2px 6px 0 0;
  }
  
  .nyProShow_PrevNext a i svg {
    display: block;
    width: 100%;
    height: 100%;
  }
  
  .nyProShow_PrevNext a i svg path {
    fill: #ffffff;
  }
  
  /* nyProShow_head end */
  
  
  /* nyProShow_menu start */
  .nyProShow_menu {
    margin: 80px auto 0;
    position: relative;
  }
  
  .nyProShow_menu::before {
    content: 'PRODUCT';
    display: block;
    width: 100%;
    line-height: 240px;
    color: #fafafa;
    font-size: 290px;
    font-family: "Impact";
    text-align: center;
  }
  
  .nyProShow_menu ul {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
  }
  
  .nyProShow_menu ul li {
    display: inline-block;
    margin: 0 8px;
    vertical-align: top;
  }
  
  .nyProShow_menu ul li a {
    display: block;
    height: 50px;
    line-height: 48px;
    color: #222;
    font-size: 18px;
    padding: 0 30px;
    border: 1px solid #e6e6e6;
    background-color: #fff;
  }
  
  .nyProShow_menu ul li.active a,
  .nyProShow_menu ul li:hover a {
    color: #fff;
    border: 1px solid #00a662;
    background-color: #00a662;
  }
  
  /* nyProShow_menu end */
  
  
  .nyProShow_title {
    line-height: 40px;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    padding: 20px 40px;
    background-color: #00a662;
    position: relative;
  }
  
  .nyProShow_title i {
    display: block;
    width: 4px;
    height: 30px;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
  }
  
  /* nyProShow_part1 start */
  .nyProShow_part1 {
    margin: 80px auto;
  }
  
  .nyProShow_con {
    min-height: 300px;
    line-height: 32px;
    color: #fff;
    font-size: 16px;
  }
  
  .nyProShow_con div,
  .nyProShow_con p {
    margin: 20px auto;
  }
  
  .nyProShow_con br {
    display: none;
  }
  
  .nyProShow_con img,
  .nyProShow_con table,
  .nyProShow_con tr,
  .nyProShow_con td,
  .nyProShow_con p,
  .nyProShow_con span,
  .nyProShow_con div,
  .nyProShow_con video,
  .nyProShow_con embed {
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
    max-height: 100%;
    line-height: 32px;
    color: #fff;
    font-size: 16px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    white-space: normal;
    word-break: break-all;
    text-align: justify;
  }
  
  .nyProShow_con p span,
  .nyProShow_con span,
  .nyProShow_con p em,
  .nyProShow_con em {
    color: #fff !important;
    font-family: Arial, \5FAE\8F6F\96C5\9ED1, Helvetica, sans-serif !important;
    font-size: 16px !important;
  }
  
  .nyProShow_con table tr td p {
    text-indent: 0 !important;
  }
  
  .nyProShow_con img {
    display: inline-block;
    width: auto !important;
    height: auto !important;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
    text-indent: 0 !important;
  }
  
  /* nyProShow_part1 end */
  
  
  /* nyProShow_part2 start */
  .nyProShow_part2 {
    overflow: hidden;
    margin: 80px auto 0;
    padding: 80px 0;
    background-color: #101010;
    position: relative;
  }
  
  .nyProShow_part2 .nyProShowPart2_img {
    width: 60%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
  }
  
  .nyProShowPart2_img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
  }
  
  .nyProShowPart2_img::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #101010, rgba(16, 16, 16, .1));
    position: absolute;
    left: 0;
    top: 0;
  }
  
  .nyProShow_part2 .nyProShowPart2_main {
    margin: 0 auto;
  }
  
  .nyProShow_part2 .nyProShow_title {
    color: #00a662;
    background-color: inherit;
    background: linear-gradient(to right, rgba(255, 255, 255, .15) 0%, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 0) 100%);
  }
  
  .nyProShow_part2 .nyProShow_title i {
    background-color: #00a662;
  }
  
  .nyProShowPart2_main .nyProShow_sptd {
    width: 50%;
    margin-top: 60px;
    padding-left: 40px;
  }
  
  .nyProShow_sptd dl dd {
    line-height: 30px;
    color: rgba(255, 255, 255, .35);
    font-size: 22px;
    margin-top: 20px;
    padding-left: 30px;
    position: relative;
  }
  
  .nyProShow_sptd dl dd::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background-color: #008c53;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 12px;
  }
  
  .nyProShow_sptd dl dd:hover {
    color: #fff;
  }
  
  .nyProShow_sptd dl dd:hover::before {
    background-color: #00a662;
  }
  
  /* nyProShow_part2 end */
  
  
  /* nyProShow_part3 start */
  .nyProShow_part3 {
    margin: 80px auto 0;
  }
  
  /* nyProShow_part3 end */
  
  
  /* nyProShow_part4 start */
  .nyProShow_part4 {
    margin: 80px auto 0;
  }
  
  .nyProShow_part4 .nyProShow_jszy {
    margin-top: 40px;
  }
  
  .nyProShow_jszy .swiper-container {
    padding: 0 0 50px;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide {
    padding: 30px 0;
    background-color: #f5f5f5;
    border-bottom: 3px solid #e6e6e6;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide:hover {
    background-color: #00a662;
    border-bottom: 3px solid #008c53;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide .nyArticleList_con {
    position: relative;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide .nyArticleList_con .nyArticleList_time {
    width: 160px;
    height: 130px;
    overflow: hidden;
    padding: 20px 40px;
    border-right: 1px solid #e6e6e6;
    float: left;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide:hover .nyArticleList_con .nyArticleList_time {
    border-right: 1px solid rgba(0, 0, 0, .1);
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide .nyArticleList_con .nyArticleList_time em {
    display: block;
    height: 20px;
    line-height: 20px;
    color: #999;
    font-size: 18px;
    font-family: "OutfitRegular";
    font-style: normal;
    text-align: center;
    margin-bottom: 10px;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide .nyArticleList_con .nyArticleList_time span {
    display: block;
    height: 60px;
    line-height: 60px;
    color: #222;
    font-size: 68px;
    font-family: "OutfitRegular";
    text-align: center;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide:hover .nyArticleList_con .nyArticleList_time em,
  .nyProShow_jszy .swiper-container .swiper-slide:hover .nyArticleList_con .nyArticleList_time span {
    color: #fff;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide .nyArticleList_con .nyArticleList_text {
    width: calc(100% - 160px);
    height: auto;
    overflow: hidden;
    padding: 0 60px;
    float: right;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide .nyArticleList_con a.nyArticleList_name {
    display: block;
    width: 100%;
    height: 32px;
    overflow: hidden;
    line-height: 32px;
    color: #222;
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide:hover .nyArticleList_con a.nyArticleList_name {
    color: #fff;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide .nyArticleList_con p {
    width: 100%;
    overflow: hidden;
    line-height: 30px;
    color: #999;
    font-size: 16px;
    text-align: justify;
    margin: 12px auto 24px;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide:hover .nyArticleList_con p {
    color: rgba(255, 255, 255, .45);
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide .nyArticleList_con .nyArticleList_more a {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    color: #999;
    font-size: 16px;
    vertical-align: top;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide:hover .nyArticleList_con .nyArticleList_more a {
    color: #fff;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide .nyArticleList_con .nyArticleList_more a i {
    display: inline-block;
    width: 16px;
    height: 16px;
    overflow: hidden;
    vertical-align: middle;
    margin: -2px 0 0 12px;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide .nyArticleList_con:hover .nyArticleList_more a i {
    margin: -2px 0 0 24px;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide .nyArticleList_con .nyArticleList_more a i svg {
    display: block;
    width: 100%;
    height: 100%;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide .nyArticleList_con .nyArticleList_more a i svg path {
    fill: #00a662;
  }
  
  .nyProShow_jszy .swiper-container .swiper-slide:hover .nyArticleList_con .nyArticleList_more a i svg path {
    fill: #ffffff;
  }
  
  .nyProShow_jszy .swiper-container .swiper-pagination {
    height: 10px;
    bottom: 0;
  }
  
  .nyProShow_jszy .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 8px;
    vertical-align: top;
  }
  
  .nyProShow_jszy .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #00a662;
  }
  
  /* nyProShow_part4 end */
  
  
  /* nyProShow_part5 start */
  .nyProShow_part5 {
    margin: 80px auto 20px;
  }
  
  .nyProShow_part5 .nyProducts_list {
    margin-top: 40px;
  }
  
  .nyProducts_list ul {
    margin: 0 -20px;
  }
  
  .nyProducts_list ul li {
    width: 33.333333%;
    margin-bottom: 60px;
    padding: 0 20px;
    float: left;
  }
  
  .nyProducts_list ul li .nyProducts_con {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_img {
    width: 100%;
    height: 280px;
    overflow: hidden;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_img a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_img a img {
    display: block;
    width: 100%;
    height: 100%;
    margin: auto;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
  }
  
  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_img a img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_img a::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: linear-gradient(-160deg, rgba(0, 166, 98, 0) 40%, rgba(0, 166, 98, 0));
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
  }
  
  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_img a::after {
    background: linear-gradient(-160deg, rgba(0, 166, 98, 0) 40%, rgba(0, 166, 98, 1));
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text {
    margin-top: 20px;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_name {
    margin-bottom: 20px;
    padding: 0 16px 10px;
    border-bottom: 1px solid #dfdfdf;
  }
  
  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_text .nyProducts_name {
    border-bottom: 1px solid #00a662;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_name a {
    display: block;
    width: 100%;
    height: 32px;
    overflow: hidden;
    line-height: 32px;
    color: #222;
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap; text-overflow: ellipsis;
  }
  
  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_text .nyProducts_name a {
    color: #00a662;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_cs {
    margin: 0 auto;
    padding: 0 16px;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_cs p {
    line-height: 30px;
    color: #777;
    font-size: 16px;
    padding: 1px 0 1px 16px;
    position: relative;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_cs p::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    background-color: #00a662;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 13px;
  }
  
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_more {
    margin-top: 40px;
    padding: 0 16px;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_more a {
    display: block;
    width: 150px;
    height: 40px;
    overflow: hidden;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    background-color: #00a662;
    position: relative;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_more a::before {
    content: '';
    display: block;
    width: 36px;
    height: 1px;
    background-color: #fff;
    margin: 19.5px 0;
    float: left;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
  }
  
  .nyProducts_list ul li .nyProducts_con .nyProducts_text .nyProducts_more a em {
    display: block;
    width: 7px;
    height: 7px;
    background-color: #fff;
    border-radius: 50%;
    margin: 16.5px 16px 16.5px 0;
    float: left;
  }
  
  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_text .nyProducts_more a {
    background-color: #008c53;
  }
  
  .nyProducts_list ul li .nyProducts_con:hover .nyProducts_text .nyProducts_more a::before {
    width: 48px;
  }
  
  /* nyProShow_part5 end */


/*DataDown_Main 开始*/
.DataDown_Main { width:1200px; height: auto; min-height: 300px; margin: 60px auto; padding: 0;}
.DataDown_Main .DataDown_List { width:100%; height: auto; margin: 0 auto; padding: 0;}
.DataDown_List ul li { width:31%; height: auto; margin: 0 3.5% 40px 0; padding: 30px 30px 25px; background-color: #fff; border-radius: 12px; box-shadow: 0 0 20px 0 rgba(6, 15, 38, 0.07); float: left; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.DataDown_List ul li:nth-child(3n+3) { margin:0 0 30px;}
.DataDown_List ul li a.DataDown_Ico { display: block; width: 72px; height: 72px; overflow: hidden; margin: 0 auto; padding: 0; background-color: #fff; border: 1px solid #00a662; border-radius: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.DataDown_List ul li a.DataDown_Ico i { display: block; width: 48px; height: 48px; overflow: hidden; margin: 11px auto; padding: 0; background: url(../images/down2.svg) center center no-repeat; background-size: 48px 48px;}
.DataDown_List ul li:hover a.DataDown_Ico { background-color: #00a662;}
.DataDown_List ul li:hover a.DataDown_Ico i { background: url(../images/down1.svg) center center no-repeat; background-size: 60px 60px;}
.DataDown_List ul li a.DataDown_Name { display:block; width:100%; height: 30px; overflow:hidden; line-height: 30px; color: #333; font-size: 18px; font-weight: bold; text-align: center; white-space: nowrap; text-overflow: ellipsis; margin: 20px auto 10px; padding: 0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.DataDown_List ul li:hover a.DataDown_Name { color:#00a662;}
.DataDown_List ul li span { display: block; width: 100%; height: 24px; overflow: hidden; line-height: 24px; color: #e1e1e1; font-size: 14px; text-align: center; margin: 0 auto; padding: 0;}
/*DataDown_Main 结束*/


/*Certificate_Con 开始*/
.Certificate_Con { width:100%; max-width: 1200px; height: auto; margin: 0 auto; padding: 0; background-color: #fff; border-radius: 4px; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.07);}
.Certificate_Con ul li { width: 100%; height: auto; margin: 0 auto; padding: 10px 30px; border-bottom: 1px solid #ddd; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.Certificate_Con ul li:last-child { border: 0;}
.Certificate_Con ul li h6 { width: 20%; height: 30px; overflow: hidden; line-height: 30px; color: #505050; font-size: 16px; text-align: right; margin: 0; padding: 4px 0; float: left;}
.Certificate_Con ul li p { width: 78%; height: 30px; overflow: hidden; line-height: 30px; color: #808080; font-size: 16px; text-align: left; margin: 0; padding: 4px 0; float: right;}
.Certificate_Email { width:100%; max-width: 1200px; height: auto; line-height: 30px; color: #00a662; font-size: 16px; text-align: center; margin: 40px auto; padding: 0;}
.Certificate_Email a { color: #00a662;}
/*Certificate_Con 结束*/


/*News_Main 开始*/
.ny_Left { width: 320px; height: auto; margin: 0; padding: 0 40px 0 0; float: left;}
.ny_Right { width: 880px; height: auto; margin: 0; padding: 0; float: right;}

.News_Main { width:1200px; height: auto; min-height: 300px; margin: 60px auto; padding: 0;}
.News_Tab { width: 100%; height: auto; margin: 0 auto; padding: 0;}
.News_Tab dl dd { width: 100%; height: auto; margin: 0 auto 2px; padding: 0; border-bottom: 1px solid #f1f1f1;}
.News_Tab dl dd:hover, .News_Tab dl dd.nwon { border-bottom: 1px solid #f7f7fa;}
.News_Tab dl dd a { display: block; width: 100%; height: 64px; overflow: hidden; line-height: 64px; color: #bfbfbf; font-size:16px; text-align: center; margin: 0 auto; padding: 0; background-color: #fff; box-shadow: 0 0 0 0 rgba(198, 198, 198, 0.28); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.News_Tab dl dd:hover a, .News_Tab dl dd.nwon a { color: #00a662; background-color: #f7f7fa; box-shadow: 4px 0 4px 0 rgba(198, 198, 198, 0.28);}

.News_List { width: 100%; height: auto; margin: 0 auto; padding: 0; border-top: 1px solid #ddd;}
.News_List ul li { width: 100%; height: auto; margin: 0 auto; padding: 30px 0; border-bottom: 1px solid #ddd;}
.News_List ul li .News_Text { width: 620px; height: auto; overflow: hidden; margin: 0; padding: 0; float: left;}
.News_List ul li .News_Text a.News_Name { display:block; width:100%; height:40px; overflow:hidden; line-height: 40px; color: #333; font-size: 20px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; margin: 0 auto; padding: 0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.News_List ul li:hover .News_Text a.News_Name { color:#00a662;}
.News_List ul li .News_Text p { width:100%; height:60px; overflow:hidden; line-height: 30px; color: #333; font-size: 15px; margin: 8px auto; padding: 0; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.News_List ul li .News_Text .News_Time { width: 100%; height: 30px; overflow: hidden; margin: 0 auto; padding: 0;}
.News_List ul li .News_Text .News_Time span { display: block; width: auto; height: 30px; line-height: 30px; color: #bfbfbf; font-size: 15px; margin: 0; padding: 0; float: left;}
.News_List ul li .News_Text .News_Time span img { display: block; width: 18px; height: 18px; margin: 6px 6px 6px 0; padding: 0; float: left;}
.News_List ul li .News_Text a.News_More { display: block; width: auto; height: 30px; line-height: 30px; color: #526ceb; font-size: 15px; margin: 0; padding: 0; float: right;}
.News_List ul li .News_Text a.News_More { color:#00a662;}

.News_List ul li .News_Img { width: 220px; height: 146px; overflow: hidden; margin: 0; padding: 0; float: right;}
.News_List ul li .News_Img a { display:block; width:100%; height:100%; overflow:hidden; margin:0; padding:0; background-color:#dbdbdb; position:relative;}
.News_List ul li .News_Img a img { display:block; width:100%; height:100%; object-fit: cover; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.News_List ul li:hover .News_Img a img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}

.nypage { width: 100%; height: auto; text-align: center; margin: 30px auto 0; padding: 0;}
.nypage a { display: inline-block; width: auto; height: 32px; overflow: hidden; line-height: 30px; color: #505050; font-size: 14px; text-align: center; margin: 0 4px; padding: 0 12px; border: 1px solid #ddd; border-radius: 4px; background: none; vertical-align: top; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.nypage a.pgOn, .nypage a.pgNum:hover { color: #fff; background-color: #00a662; border: 1px solid #00a662;}
.nypage a.pgPrev { background: url(../images/prev1.svg) center center no-repeat; background-size: 24px 24px;}
.nypage a.pgNext { background: url(../images/next1.svg) center center no-repeat; background-size: 14px 14px;}
.nypage a.pgPrev:hover { color: #fff; background:#00a662 url(../images/prev2.svg) center center no-repeat; background-size: 24px 24px; border: 1px solid #00a662;}
.nypage a.pgNext:hover { color: #fff; background:#00a662 url(../images/next2.svg) center center no-repeat; background-size: 14px 14px; border: 1px solid #00a662;}
.nypage span { display: inline-block; width: auto; height: 32px; line-height:32px; color: #505050; font-size: 14px; margin: 0 20px; padding: 0; vertical-align: top;}
.nypage span input { display: inline-block; width: 52px; height: 32px; overflow: hidden; line-height: 30px; color: #505050; font-size: 15px; text-align: center; margin: 0 5px; padding: 0; border:1px solid #ddd; border-radius: 4px; vertical-align: top; outline: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
/*News_Main 结束*/

/*News_Detail 开始*/
.nyPrevNext { width: 100%; height: auto; margin: 120px auto 0; padding: 0;}
.nyPrevNext ul li { width: 100%; height: 42px; overflow: hidden; line-height: 42px; color: #808080; font-size: 14px; white-space: nowrap; text-overflow: ellipsis; margin: 0 auto 20px; padding: 0 20px; background-color: #f1f1f1; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.nyPrevNext ul li a { color: #808080; font-size: 14px; margin: 0 0 0 12px;}
.nyPrevNext ul li:hover a { color: #00a662;}

.News_Detail { width: 100%; height: auto; overflow: hidden; margin: 0 auto; padding: 0;}
.News_Detail h1.NewsDetail_Title { width: 100%; height: auto; overflow: hidden; line-height: 36px; color: #454545; font-size: 22px; font-weight: bold; margin: 0 auto; padding: 0;}
.News_Detail .NewsDetail_Time { width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #bfbfbf; font-size: 14px; margin: 20px auto; padding: 0;}
.News_Detail .NewsDetail_Time img { display: block; width: 18px; height: 18px; margin: 6px 6px 6px 0; padding: 0; float: left;}
.News_Detail .NewsDetail_Con { width: 100%; height: auto; min-height: 240px; overflow: hidden; line-height: 32px; color: #505050; font-size: 16px; word-break: break-all; text-align: justify; margin: 0 auto; padding: 0;}
.NewsDetail_Con, .NewsDetail_Con div, .NewsDetail_Con p { line-height: 30px !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; color: #4d5055 !important; font-size: 16px !important;}
.NewsDetail_Con div, .NewsDetail_Con p { margin: 10px 0;}
.NewsDetail_Con img, .NewsDetail_Con table, .NewsDetail_Con tr, .NewsDetail_Con td, .NewsDetail_Con p, .NewsDetail_Con span, .NewsDetail_Con div, .NewsDetail_Con video, .NewsDetail_Con embed { width: auto !important; height: auto !important; max-width: 100% !important; max-height: 100%; line-height: 30px; color: #4d5055; font-size: 16px;}
.NewsDetail_Con img { display: block; max-width: 100%; margin: 20px auto;}
.NewsDetail_Con p span, .NewsDetail_Con span, .NewsDetail_Con p em, .NewsDetail_Con em { color: #4d5055 !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; font-size: 16px !important;}
.NewsDetail_Con b, .NewsDetail_Con strong { font-size: 18px; font-weight: bold;}
.NewsDetail_Con table { display: block; width: 100% !important; overflow-x: scroll; padding-bottom: 10px;  border-collapse: separate; border-spacing: 0; margin: 20px 0;}
.NewsDetail_Con table::-webkit-scrollbar { height: 3px;}
.NewsDetail_Con table tbody { display: table; width: 100% !important;}
.NewsDetail_Con table tr { width: 100% !important;}
.NewsDetail_Con table tr th, .NewsDetail_Con table tr td { padding: 10px; border: 1px solid #d7d9dd !important; border-right: 0 !important;}
.NewsDetail_Con table tr th:last-child, .NewsDetail_Con table tr td:last-child { border-right: 1px solid #d7d9dd !important;}
.NewsDetail_Con table tr th p, .NewsDetail_Con table tr td p { margin: 0 !important;}
.NewsDetail_Con ol, .NewsDetail_Con ul, .NewsDetail_Con ol li, .NewsDetail_Con ul li { list-style: disc; list-style-position: inside;}
/*News_Detail 结束*/


/*nyAboutus 开始*/
.nyAboutus { width: 100%; height: auto; margin: 0 auto; padding: 0;}
.nyAboutus_Profile { width: 1200px; height: auto; margin: -60px auto 60px; padding: 60px 40px 40px; background-color: #fff; border-radius: 22px; box-shadow: 0 0 20px 0 rgba(6, 15, 38, 0.07); position: relative; z-index: 1; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.nyAboutus_Profile .nyAboutus_Text { width: 100%; height: auto; overflow: hidden; line-height: 30px; color: #505050; font-size: 15px; word-break: break-all; text-align: justify; margin: 0 auto 40px; padding: 0;}
.nyAboutus_Profile .nyAboutus_Text p { width: 100%; height: auto; overflow: hidden; line-height: 30px; color: #505050; font-size: 15px; word-break: break-all; text-align: justify; margin: 0 auto; padding: 0;}

.nyCulture_list ul { display: flex; flex-wrap: wrap; justify-content: center;}
.nyCulture_list ul li { width: 25%;}
.nyCulture_list ul li .nyCulture_con { min-height:100%; padding: 40px; border-bottom: 3px solid #fff;}
.nyCulture_list ul li .nyCulture_con:hover { background-color: #454545; border-bottom: 3px solid #00a662;}
.nyCulture_list ul li .nyCulture_con i { display: block; width: 80px; height: 80px; overflow: hidden; margin: 0 auto;}
.nyCulture_list ul li .nyCulture_con i img { display: block; width: 80px; height: 160px; margin: 0 auto;}
.nyCulture_list ul li .nyCulture_con:hover i img { margin: -80px auto 0;}
.nyCulture_list ul li .nyCulture_con .nyCulture_text { margin-top: 40px;}
.nyCulture_list ul li .nyCulture_con .nyCulture_text p { line-height: 30px; color: #222; font-size: 20px; font-weight: bold; text-align: center;}
.nyCulture_list ul li .nyCulture_con .nyCulture_text span { display: block; line-height: 26px; color: #999; font-size: 14px; text-align: center; margin-top: 16px;}
.nyCulture_list ul li .nyCulture_con:hover .nyCulture_text p { color: #fff;}
.nyCulture_list ul li .nyCulture_con:hover .nyCulture_text span { color: rgba(255, 255, 255, .45);}

.nyAboutus_Honor { width: 100%; height: auto; overflow: hidden; margin: 0 auto; padding: 60px 0; background-color: #f7f7f7; border-bottom: 20px solid #00a662;}
.nyAboutus_Title { width: 1200px; height: auto; line-height: 40px; color: #454545; font-size: 30px; font-weight: bold; text-align: center; margin: 0 auto 30px; padding: 0;}
.nyAboutus_Honor dl { width: 1200px; height: auto;; margin: 0 auto; padding: 0;}
.nyAboutus_Honor dl dd { width:18.4%; height:290px; overflow:hidden; margin:0 2% 0 0; padding:0; background-color: #fff; float:left; position:relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.nyAboutus_Honor dl dd:nth-child(5) { margin: 0;}
.nyAboutus_Honor dl dd img { display:block; max-width:90%; max-height:90%; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0;}

.nyAboutus_Contact { width: 1200px; height: auto; overflow: hidden; margin: 0 auto; padding: 60px 0;}
.nyAbContact_Main { width: 100%; height: auto; margin: 0 auto; padding: 0; display: flex; justify-content: space-between;}
.nyAbContact_Main .nyAbContact_Text { width: 600px; height: auto; margin: 0; padding: 0; float: left;}
.nyAbContact_Text ul li { width: 100%; height: auto; margin-bottom: 20px;}
.nyAbContact_Text ul li:last-child { margin-bottom: 0;}
.nyAbContact_Text ul li h6 { width: 100%; height: auto; overflow: hidden; line-height: 30px; color: #454545; font-size: 18px; font-weight: bold; margin: 0 auto; padding: 0;}
.nyAbContact_Text ul li p { width: 100%; height: auto; overflow: hidden; line-height: 20px; color: #999; font-size: 14px; margin: 0 auto 5px; padding: 0;}

.nyAbContact_Main .nyAbContact_Img { width: 540px; height: 380px; overflow: hidden; margin: 0; padding: 0; background-color: #a9a9a9; float: right; position: relative;}
.nyAbContact_Img img { display:block; width:100%; height:100%; object-fit: cover; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.nyAbContact_Img:hover img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}

/*nyAboutus 结束*/